body{background:#eee;}
/* header+footer */
.header{background: url(../img/zjj_bg.jpg) no-repeat center;width: 100%;height: 315px;}
.header_item{line-height: 30px;background: url(../img/header_itembg.png) repeat;width: 100%;}
.header_iteml{float: left;color: #fff;padding: 0 30px;}
.header_iteml a{font-size: 12px; color: #fff;margin: 0 5px;}
.header_logo{margin: 0 auto;width: 1200px;}
.header_logo{height: 220px;}
.logo{width: 50%;}
.logo img{margin-top: 60px;}
.searcher{margin-top: 90px;position: relative;}
.searcher .text{height: 45px;line-height: 45px;width: 365px;border-radius: 20px;text-indent: 15px;background: #FFFFFF;}
.searcher button{width: 30px; height: 30px;position: absolute;right: 5px;top: 8px;background: url(../img/serch_button.png) no-repeat center;border: none;}
.header_nav{overflow: hidden;height: 65px;background-color: #0674c6;}
.header_nav li{float: left;width: 150px;height: 65px;text-align: center;}
.header_nav li a{display: block;height: 25px;border-left: 1px solid #ffffff;margin-top: 21px;}
.header_nav li:first-child a{border-left: 0;}
.header_nav li a span{color: #ffffff;font-size: 18px;font-weight: bold;}
.header_nav li a img{vertical-align: sub;margin-right: 13px;}

/*end header css */

.main{width: 1200px; margin: 0 auto;background-color: #FFFFFF;}
.zw_position{margin: 0 25px;line-height: 60px;color: #666666; font-size: 14px;background: url(../img/zw_position_bg.png) repeat-x;}
.zw_position a{color: #666666; }
.zw_public{margin: 0 25px;}
.zw_public .zw_public_l{width: 815px; float: left;}
.zw_public .zw_public_l h3{font-size: 24px; font-weight: bold; color: #0674c6;line-height: 75px;}
.zw_public_ul{width: 100%;}
.zw_public_ul li{width: 100%;line-height: 41px;font-size: 14px; color: #424242;float: left;}
.zw_public_ul li p{width: 15%;}
.zw_public_ul li p b{font-weight: bold;margin-right: 5px;}
.zw_public_ul li span{font-size: 16px;width: 85%;}
.zw_public_ul li span a{color: #000000;}
.zw_public_ul li:hover a{color: #015293;}
.zw_public .zw_public_r{width: 330px;float: left;}
.zw_public .zw_public_r .zw_pub_h3{}
.zw_public .zw_public_r .zw_pub_h3 h3{font-size: 24px; font-weight: bold; color: #0674c6;line-height: 75px;width: 40%;float: left;}
.zw_public .zw_public_r .zw_pub_h3 select{width: 160px; height: 25px;border: 1px solid #666666;float: right;margin-top: 27px;}
.zw_public .zw_public_r .zw_ldzc{padding: 25px 20px; height: 280px; background: #f3f3f3;}
.zw_public .zw_public_r .zw_ldzc .zw_ldzc_ul{width: 100%; border-bottom: 1px dashed #c1c1c1;padding-bottom: 5px;}
.zw_public .zw_public_r .zw_ldzc .zw_ldzc_ul li{float: left;width: 135px;}
.zw_public .zw_public_r .zw_ldzc .zw_ldzc_ul img{text-align: center;margin: 0 auto;display: block;}
.zw_public .zw_public_r .zw_ldzc .zw_ldzc_ul span{text-align: center;line-height: 30px;width: 100%;display: block;}
.zw_public .zw_public_r .zw_ldzc .zw_ldzc_ul span:hover{color:#0674c8;}
.zw_public .zw_public_r .zw_ldzc .zw_ldjc{margin-top: 10px;}
.zw_public .zw_public_r .zw_ldzc .zw_ldjc li{float: left; text-align: center; width: 25%; line-height: 20px;}
.zw_public .zw_public_r .zw_ldzc .zw_ldjc li a{color: #333;}
.zw_public .zw_public_r .zw_ldzc .zw_ldjc li:hover a{color:#0674c8;}
.zw_zfxxgk{width: 100%;float: left;height: 95px;margin-top: 40px;}
.zw_zfxxgk ul{width: 815px;float: left; border: 1px solid #e6e6e6;height: 100%;}
.zw_zfxxgk ul li{width: 20%;float: left;height: 100%;}
.zw_zfxxgk ul li img{display: block; margin: 0 auto;margin-top: 20px;}
.zw_zfxxgk ul li p{display: block; text-align: center;}
.zw_qxgk .zw_zjjbg{position: relative;}
.zw_qxgk .zw_szx{position: absolute;width: 374px; height: 204px;left: 275px; top: 45px;}
.zw_qxgk .zw_szx a{display: block;width: 100%; height: 100%;}
.zw_qxgk .zw_szx:hover{background: url(../img/zw_szbg.png) no-repeat;}
.zw_qxgk .zw_clx{position: absolute;width: 272px; height: 254px;left: 577px; top: 86px;}
.zw_qxgk .zw_clx a{display: block;width: 100%; height: 100%;}
.zw_qxgk .zw_clx:hover{background: url(../img/zw_cix.png) no-repeat;}
.zw_qxgk .zw_ydq{position: absolute;width: 296px; height: 201px;left: 405px; top: 211px;}
.zw_qxgk .zw_ydq a{display: block;width: 100%; height: 100%;}
.zw_qxgk .zw_ydq:hover{background: url(../img/zw_ydq.png) no-repeat;}
.zw_qxgk .zw_wlyq{position: absolute;width: 138px; height: 97px;left: 484px; top: 182px; z-index: 99;}
.zw_qxgk .zw_wlyq a{display: block;width: 100%; height: 100%;}
.zw_qxgk .zw_wlyq:hover{background: url(../img/zw_wlyq.png) no-repeat;}

.zw_wj{margin: 0 25px;margin-top: 20px;}
.zw_wj .zw_wj_l{width: 815px; float: left;}
.zw_wj .zw_wj_l .zw_wj_tp{width: 100%;}
.zw_wj .zw_wj_l .zw_wj_tp h3{margin-right: 15px;font-size: 24px; color: #959595; font-weight: bold;float: left;line-height: 50px;}
.zw_wj .zw_wj_l .zw_wj_tp h3 a{color: #959595; }
.zw_wj .zw_wj_l .zw_wj_tp h3.hover a{color: #0674c6;}
.zw_wj .zw_wj_l ul{display: none;}
.zw_wj .zw_wj_l ul.show{display: block;}
.zw_wj .zw_wj_l ul li{width: 100%;line-height: 41px;font-size: 14px; color: #424242;float: left;}
.zw_wj .zw_wj_l ul li p{width: 15%;}
.zw_wj .zw_wj_l ul li p b{font-weight: bold;margin-right: 5px;}
.zw_wj .zw_wj_l ul li span{font-size: 16px;width: 85%;}
.zw_wj .zw_wj_l ul li span a{color: #000000;}
.zw_wj .zw_wj_l ul li:hover a{color: #015293;}

.zw_wj .zw_wj_r{width: 330px;float: left;}
.zw_wj .zw_wj_r h3{font-size: 24px; color: #0674c6; font-weight: bold;line-height: 50px;width: 100%; float: left;}
.zw_wj .zw_wj_r img{float: left;}
.zw_wj .zw_wj_r p{width: 168px; height: 40px; float: left;line-height: 40px; text-align: center; background: #f1f1f3; margin-bottom: 14px;}
.zw_qxgk{margin: 0 25px;padding-bottom: 40px;}
.zw_qxgk h3{font-size: 24px; color: #0674c6; font-weight: bold;line-height: 50px;margin-bottom: 20px;}


/* footer */
.footer{overflow: hidden;}
.footer-top{height: 60px;background-color: #0674c6;overflow: hidden;}
.footer-top select{color: #ffffff;font-size: 16px;line-height: 60px;background-color: transparent;border-left: 1px solid #fff;padding-left: 20px;margin-right: 20px;}
.footer-top select:first-child{border-left: 0;}
.footer-list{width: 830px;margin: 20px auto 0;}
.footer-main{height: 276px;background-color: #015293;}
.footer-img{ margin: 40px 0 0 146px;}
.footer-img a{display: block;text-align: center;margin: 0 45px 22px 0 ;}
.footer-img a:first-child{ margin-bottom: ;}
.footer-text ul{overflow: hidden;margin: 50px 0 10px;}
.footer-text ul li{float: left;}
.footer-text ul li a{font-size: 14px;color: #ffffff;padding: 0 15px;line-height: 15px; border-right: 1px solid #fff;}
.footer-text ul li:first-child a{ padding-left: 0;}
.footer-text p{color: #ffffff; font-size: 14px;line-height: 42px;}


/* 信息公开文章页 */
.te_disclosure{margin: 0 25px;}
.te_disclosure h3{font-size: 28px; color: #000000;text-align: center;line-height: 100px;}
.te_disclosure .te_syh{border: 1px solid #999999;padding: 20px 80px;}
.te_disclosure .te_syh li{width: 50%;float: left;line-height: 40px;font-size: 16px; color: #000000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.te_disclosure .te_bg{background: url(../img/zw_position_bg2.png) repeat-x; width: 100%; height: 8px;margin-top: 25px;margin-bottom: 25px;}

/* 普通文章页 */
.art_disclosure{    margin: 0 25px;padding-bottom: 30px;}
.art_disclosure h3{font-size: 28px; color: #000000; text-align: center;line-height: 70px;margin-top: 20px;margin-bottom: 20px;}
.art_disclosure .art_source_l{width: 50%;float: left; line-height:35px;}
.art_disclosure .art_source_l p{font-size: 14px; color: #666666;float: left;margin-right:10px;}
.art_disclosure .art_source_r{width: 50%;float: left; line-height:35px;}
.art_disclosure .art_source_r p{font-size: 14px; color: #666666;float: left;margin-right:10px;}
.art_disclosure .art_source_r p a{color: #000000;}
.art_disclosure .art_bg{background: url(../img/zw_position_bg2.png) repeat-x; /*width: 100%;*/ height:8px;margin:0 40px; margin-top: 25px;}
.art_disclosure .art_content{margin: 0 40px;margin-top: 35px;}
.art_disclosure .art_content p{line-height: 35px ! important;}
.art_disclosure .art_content span{line-height: 35px ! important;}

/* 列表页 */
.list_main{background:#eeeeee ; width: 100%;}
.list_cor{background-color: #eee;}
.list_position{padding: 0 25px;line-height: 60px;color: #666666; font-size: 14px;background-color: #fff;}
.list_position a{color: #666666; }
.list_con{width: 100%;margin-top: 25px;}
.list_con .list_con_l{width: 285px; min-height: 880px; background-color: #fff;float: left;}
.list_con .list_con_l h3{font-size: 24px; color: #ffffff; background-color: #0674c6; line-height: 105px; text-align: center;overflow: hidden;
text-overflow:ellipsis;white-space: nowrap;}
.list_con .list_con_l li{font-size: 18px; color: #444444;line-height: 55px; text-align: center;}
.list_con .list_con_l li a{color: #444444; cursor: pointer;}
.list_con .list_con_l li:hover a{color: #0674c6;}
.list_con .list_con_l li:hover{border: 1px solid #0674c6; height:53px ;}
.list_con .list_con_r{width: 835px;padding: 25px; float: right; background-color: #fff;}
.list_con .list_con_r li{width: 100%; float: left; line-height: 50px;}
.list_con .list_con_r li i{ font-size: 16px;font-style: normal;}
.list_con .list_con_r li i a{ color: #333333;}
.list_con .list_con_r li em{float: right; font-size: 15px; color: #666666;}
.list_con .list_con_r li.hover{border-bottom: 1px dashed #959595;}

/* 领导之窗 */
.leader_sw{}
.leader_sw h3{font-size: 28px; color: #000000;margin: 0 25px;padding: 10px 0; border-bottom:1px solid #999999 ; margin-bottom: 25px;}
.leader_sw .leader_l{width: 255px;padding: 0 55px;float: left;}
.leader_sw .leader_l img{display: block; margin: 0 auto;}
.leader_sw .leader_l p{ text-align: center; font-size: 16px; color: #000000; line-height: 35px;}
.leader_sw .leader_l .leader_led{color: #0674c6;}
.leader_sw .leader_r{width: 835px;float: left;}
.leader_sw .leader_r li{width: 95px; float: left;margin-right: 43px;}
.leader_sw .leader_r img{}
.leader_sw .leader_r p{text-align: center; font-size: 16px; color: #000000; line-height: 35px;}
.leader_sw .leader_r .leader_led{color: #0674c6;}

/* 领导文章页 */
.ler_art{margin-top: 30px;}
.ler_art .ler_art_l{width: 150px;margin: 0 45px;float: left;}
.ler_art .ler_art_l h3{font-size: 28px; color: #000000;text-align: center; line-height: 50px;border-bottom: 1px solid #333333;}
.ler_art .ler_art_l li{font-size: 16px; text-align: center; line-height: 45px;}
.ler_art .ler_art_l li a{ color: #000000;}
.ler_art .ler_art_r{width: 930px; float: right;}
.ler_art .ler_art_r img{display: block; margin: 0 auto;}
.ler_art .ler_art_r .ler_ti{text-align: center;line-height: 40px;}

/* 市情 */
.sq_cor{background-color: #fff;}
.sq_banner{padding: 0 30px;padding-bottom: 30px;}
.sq_banner .slideBox{ width:100%; height:387px;  position:relative; border:1px solid #ddd;  }
.sq_banner .slideBox .hd{ position:absolute;  left: 440px; text-align: center; bottom:-25px; z-index:1; width: 260px; height: 50px;   background:url(../img/sq_bg.png) repeat;}
.sq_banner .slideBox .hd ul{  zoom:1;  display: inline-block;margin-top: 17px;}
.sq_banner .slideBox .hd ul li{border-radius: 50%; float:left; margin-right:17px;  width:15px; height:15px; line-height:14px;
 text-align:center; background:#5090aa; cursor:pointer; }
.sq_banner .slideBox .hd ul li.on{ background:#0674c6; color:#fff; }
.sq_banner .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.sq_banner .slideBox .bd li{ zoom:1; vertical-align:middle; }
.sq_banner .slideBox .bd img{ width:100%; height:100%; display:block;}
.sq_gk{margin-top: 60px;}
.sq_gk p{line-height: 40px; text-indent: 2em; font-size: 16px; color: #333333;}
.sq_gk p a{background: #015293; font-size: 13px; color: #fff; border-radius: 5px;padding: 2px 7px;}
.sq_lsgg{margin-top: 120px;}
.sq_lsgg .sq_lsyg{position: relative;margin-right: 33px;width: 305px;padding: 20px 25px;     box-shadow: 0px 0px 10px 2px #e8e8e8;
float: left;}
.sq_lsgg .sq_lsyg img{position: absolute;top: -60px;}
.sq_lsgg .sq_lsyg p{margin-top: 80px; font-size: 14px; color: #000000; line-height: 30px; text-indent: 2em;overflow: hidden;
  text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.sq_lsgg .sq_lsyg span{width: 160px; height: 45px; background-color: #ccc; display: block; margin: 0 auto;line-height: 45px; text-align: center;
font-size: 18px; color: #ffffff;border-radius: 5px;margin-top: 20px;margin-bottom: 20px;}
.sq_dt{width: 1200px;margin: 0 auto;margin-top: 35px;position: relative;padding-bottom: 50px;}
.sq_dt .sq_sax{ position: absolute;left: 0; top: 3px;width: 781px; height: 424px;}
.sq_dt .sq_sax.hover{background: url(../img/sq_szx_bg.png) no-repeat;}
.sq_dt .sq_sax:hover{background: url(../img/sq_szx_bg.png) no-repeat;}
.sq_sax_b{display: none;width: 518px;padding: 20px 45px 20px 65px;height: 535px;background-color: red;position: absolute;
top: 60px;left: 310px;background: url(../img/sq_sz_hover.png) no-repeat;}
.sq_sax_b img{width: 100%;}
.sq_sax_b h3{font-size: 18px; font-weight: bold; color: #0674c6;line-height: 50px;} 
.sq_sax_b p{font-size: 15px; color: #000000; line-height: 40px;text-indent: 2em;}
.sq_sax_b p a {color: #1e82cc;}

.sq_dt .sq_sax2{ position: absolute;left: 626px; top: 85px;width: 570px; height: 537px;}
.sq_dt .sq_sax2.hover{background: url(../img/sq_cl_bg.png) no-repeat;}
.sq_dt .sq_sax2:hover{background: url(../img/sq_cl_bg.png) no-repeat;}
.sq_sax_b2{display: none;width: 518px;padding: 20px 75px 20px 35px;height: 535px;background-color: red;position: absolute;
top: 80px;left: 270px;background: url(../img/sq_cl2_hover.png) no-repeat;}

.sq_dt .sq_sax3{ position: absolute;left: 440px; top: 290px;width: 284px; height: 203px; z-index: 99;}
.sq_dt .sq_sax3.hover{background: url(../img/sq_wly_bg.png) no-repeat;}
.sq_dt .sq_sax3:hover{background: url(../img/sq_wly_bg.png) no-repeat;}
.sq_sax_b3{display: none;width: 518px;padding: 20px 45px 20px 65px;height: 535px;background-color: red;position: absolute;
top: 220px;left: 670px;background: url(../img/sq_sz_hover.png) no-repeat;z-index: 100;}

.sq_dt .sq_sax4{ position: absolute;left: 266px; top: 360px;width: 624px; height: 421px;}
.sq_dt .sq_sax4.hover{background: url(../img/sq_ydq_bg.png) no-repeat;}
.sq_dt .sq_sax4:hover{background: url(../img/sq_ydq_bg.png) no-repeat;}
.sq_sax_b4{display: none;width: 518px;padding: 20px 45px 20px 65px;height: 535px;background-color: red;position: absolute;
top: 360px;left: 520px;background: url(../img/sq_sz_hover.png) no-repeat;z-index: 100;}


/* 专题列表 */
.topic_list{background-color: #fff;padding: 0 30px;padding-bottom: 20px;}
.topic_list ul{}
.topic_list ul li{font-size: 16px;line-height: 50px;}
.topic_list ul li a{color: #333333;}
.topic_list ul li.hover{border-bottom: 1px dashed #eee;}
.topic_list ul li i{font-style: normal;float: right;font-size: 15px;}
.topic_list ul li em{display: inline-block; width: 5px;height: 5px;background-color: #e1dfdf;margin-right: 10px;}
.topic_list ul li:hover a{color: #0674c6;}
.topic_list ul li:hover em{background-color: #0674c6;}